Subject: AMD K6 BLAS

From: Jochen Kuepper <[email-masked]>
Date: Mon, 1 Mar 1999 10:23:14 +0100

Dear All,

there are some Pentium optimized BLAS libraries for Linux/gcc on the net, but
does anybody know one that is optimized for an AMD-K6 (also Linux/gcc)
specifically ?

Greetings,
Jochen
-----------------------------------------------------------------------
  Jochen Küpper

  Heinrich-Heine-Universität Düsseldorf     [email-masked]
  Institut für Physikalische Chemie I
  Universitätsstr. 1, Geb 26.43 Raum 02.29     phone ++49-211-8113681
  40225 Düsseldorf                             fax   ++49-211-8115195
  Germany             http://www-public.rz.uni-duesseldorf.de/~jochen
-----------------------------------------------------------------------